Subject: Wind Condition Subsequent Side Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2000 08:30:00 -0800 (PST)

As discussed, attached is the above referenced letter in a clean version and 
in a redlined version showing changes from the version put forward by Lee 
Garner, Wind's outside counsel.  Please review and respond with comments.  I 
will provide each of you a hard copy of Feb. 1998 Enron Corp. corporate 
resolutions passed in connection with a Minnesota project, though it is not 
certain that they are flush with what will be required in this instance. 
--David